Bug 588125 - [PATCH] Please package lguest userspace as well
Summary: [PATCH] Please package lguest userspace as well
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 19:20 UTC by Lubomir Rintel
Modified: 2013-04-05 16:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-05 16:43:19 UTC
Type: ---


Attachments (Terms of Use)
Add lguest subpackage (2.81 KB, text/plain)
2010-05-02 19:20 UTC, Lubomir Rintel
no flags Details

Description Lubomir Rintel 2010-05-02 19:20:37 UTC
Created attachment 410839 [details]
Add lguest subpackage

It would be awesome if a package for lguest [1] userspace utility was available.
[1] http://lguest.ozlabs.org/

Comment 1 Lubomir Rintel 2010-05-09 18:01:46 UTC
Ping?

Comment 2 Adam Williamson 2010-05-10 12:40:13 UTC
*** Bug 590521 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-07-30 11:32:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Lubomir Rintel 2010-11-03 14:40:31 UTC
Wondering if this would be easier:
Please pull rawhide/user/lkundrak/lguest

Comment 5 Fedora End Of Life 2013-04-03 18:43:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.